﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Ensalada</title>
	</head>
	
	<body>
		<h1 align="center">Ensalada de macarrones y bacalao</h1>
		<p>Ingredientes para 4 personas</p>
		<ul>
			<li>150 ccs de aceite</li>
			<li>2 dientes de ajo</li>
			<li>250 gramos de filetes de bacalao</li>
			<li>1 huevo</li>
			<li>500 gramos de macarrones</li>
			<li>1 pizca de perejil</li>
			<li>1 pizca de pimienta</li>
			<li>1 pizca de sal</li>
			<li>1 chorrito de vinagre</li>
		</ul>
		<p>Instrucciones de elaboración:</p>
		<p>Asar el bacalao a la parrilla después de haberlo desalado. 
		Eliminar pieles, espinas e impurezas, y desmenuzarlo finamente. 
		Preparar una salsa "ali-oli". 
		Cocer la pasta con abundante agua salada. 
		Escurrirla y pasarla por el chorro del agua fría, escurriéndola de nuevo. 
		Ponerla en una fuente y añadirle el bacalao y el"ali-oli", removiendo bien todo y espolvoreándolo con perejil picado. 
		Salsa ali-oli: Se pasa poe la batidora el huevo con la sal, el vinagre, los ajos muy picados y el aceite.</p>
		<img height="50%" width="50%" src="../imgs/ensalada.jpg" alt="Ensalada de macarrones">
		
		<p><a href="index.html">Volver a inicio</a></p>
	</body>
	
</html>
